/** @format */

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.section-blue {
  margin: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

@media (min-width: 768px) {
  .section-blue {
    margin: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media (min-width: 990px) {
  .section-blue {
    margin: 0;
    padding-top: 96px;
    padding-bottom: 96px;
  }
}

.main-banner {
  background: #0e77f1;
  padding: 19px;
  border-radius: 12px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

@media (min-width: 768px) {
  .main-banner {
    padding: 56px;
  }
}

.main-banner__left span {
  color: #ffffff;
  font-weight: 400;
  font-size: 15px;
  line-height: 29px;
  display: inline-block;
  vertical-align: middle;
}

@media (min-width: 768px) {
  .main-banner__left span {
    font-size: 18px;
  }
}

.main-banner__left span::before {
  content: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/google_analytics_course/hart.svg);
  display: inline-block;
  vertical-align: sub;
  margin-right: 6px;
}

.main-banner__left h1 {
  color: #ffffff;
  font-weight: 400;
  font-size: 31px;
  line-height: 74px;
  margin-bottom: 0;
  margin-top: 22px;
}

@media (min-width: 768px) {
  .main-banner__left h1 {
    font-size: 72px;
    margin-bottom: 12px;
    margin-top: 80px;
        z-index: 2;
    position: relative;
  }
}

.main-banner__left p {
  color: #ffffff;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
}

@media (min-width: 768px) {
  .main-banner__left p {
    font-size: 24px;
  }
}

.main-banner__right {
  display: none;
}

@media (min-width: 990px) {
  .main-banner__right {
    display: block;
  }
}

.section-blue .partners__list {
  margin-top: 32px;
}

.section-videos {
  margin-bottom: 0;
  padding-bottom: 40px;
}

@media (min-width: 990px) {
.section-videos {
  margin-bottom: 0;
  padding-bottom: 96px;
}
}

.section-videos .title-center {
  margin-bottom: 0;
}

.section-videos .title-center h2 {
  margin: 0 auto 8px;
  font-weight: 400;
  font-size: 23px;
  line-height: 36px;
}

@media (min-width: 768px) {
  .section-videos .title-center h2 {
    font-size: 36px;
    line-height: 45px;
    margin: 0 auto 4px;
  }
}

.section-videos .title-center + p {
  font-weight: 400;
  font-size: 18px;
  line-height: 29px;
  margin: 0 auto 20px;
  text-align: center;
}

@media (min-width: 768px) {
.section-videos .title-center + p {
  max-width: 800px;
  margin: 0 auto 40px;
}
}

.video__list {
  display: grid;
  gap: 20px;
}

@media (min-width: 990px) {
  .video__list {
    grid-template-columns: 1fr 1fr;
  }
}

.video__item {
  background: #f8fafd;
  border-radius: 12px;
  margin: 0;
  padding: 20px;
  cursor: pointer;
}

.video__item-block {
  display: grid;
  justify-items: center;
}

@media (min-width: 450px) {
  .video__item-block {
    grid-template-columns: 1fr 2fr;
    column-gap: 12px;
  }
}

.item-block__right {
  width: 100%;
}

.item-block__right span {
  color: #909090;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}

.item-block__right p {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #001e41;
}

.item-block__left {
  position: relative;
  width: 187px;
  height: 106px;
}

.item-block__left::after {
  position: absolute;
  background: rgba(0, 30, 65, 0.9);
  border-radius: 4px;
  color: #ffffff;
  width: 36px;
  height: 20px;
  z-index: 10;
  bottom: 8px;
  right: 8px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
}

.item-les1.item-block__left::after {
  content: "6:51";
}

.item-les2.item-block__left::after {
  content: "8:28";
}

.item-les3.item-block__left::after {
  content: "13:19";
}

.item-les4.item-block__left::after {
  content: "6:27";
}

.item-les5.item-block__left::after {
  content: "8:20";
}

.item-les6.item-block__left::after {
  content: "9:51";
}

.item-les7.item-block__left::after {
  content: "9:50";
}

.item-les8.item-block__left::after {
  content: "9:50";
}

.item-les9.item-block__left::after {
  content: "10:22";
}

.item-les1_4.item-block__left::after {
  content: "5:26";
}

.item-les2_4.item-block__left::after {
  content: "7:43";
}

.item-les3_4.item-block__left::after {
  content: "13:17";
}

.item-les4_4.item-block__left::after {
  content: "8:37";
}

.item-les5_4.item-block__left::after {
  content: "9:41";
}

.item-les6_4.item-block__left::after {
  content: "7:45";
}

.main-banner__title {
  position: absolute;
  bottom: 0;
  right: 56px;
  z-index: 10;
}

.main-banner__square {
  position: absolute;
  z-index: 1;
  right: 310px;
  bottom: 0;
}
.main-banner__triangle {
  position: absolute;
  z-index: 1;
  right: 358px;
  top: 48px;
}

.main-banner__circle {
  position: absolute;
  z-index: 1;
  right: 40px;
  top: 100px;
}

.main-banner__name {
  position: absolute;
  z-index: 10;
  right: 355px;
  bottom: 53px;
  color: #ffffff;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}

.main-banner__name:after {
      position: absolute;
    content: '';
    display: inline-block;
    width: 34px;
    height: 22px;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/flag_ua.svg);
    background-size: 35px;
    left: 0;
    bottom: -26px;
}